[Prev: OTHERINDEXES] | [Resources][TOC] | [Next: PERLINC]

# OUTDIR

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_OUTDIR=`path

Element

  N/A

Command-line Option

  `-outdir` path

## Description

OUTDIR defines the location of the archive to process.

## Default Setting

The current working directory

## Resource Variables

N/A

## Examples

    prompt> mhonarc -add -outdir /home/ehood/archive inbox

## Version

1.0

## See Also

[Prev: OTHERINDEXES] | [Resources][TOC] | [Next: PERLINC]